Bug 1876738 - zeromq-4.3.3 is available
Summary: zeromq-4.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zeromq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Arnaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-08 06:01 UTC by Upstream Release Monitoring
Modified: 2020-10-02 00:29 UTC (History)
3 users (show)

Fixed In Version: zeromq-4.3.3-1.fc32 zeromq-4.3.3-1.fc33 zeromq-4.3.3-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-23 17:12:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.3.3 (#1876738) (1.04 KB, patch)
2020-09-08 06:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-08 06:01:33 UTC
Latest upstream release: 4.3.3
Current version/release in rawhide: 4.3.2-5.fc33
URL: http://zeromq.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16245/

Comment 1 Upstream Release Monitoring 2020-09-08 06:01:38 UTC
Created attachment 1714023 [details]
[patch] Update to 4.3.3 (#1876738)

Comment 2 Upstream Release Monitoring 2020-09-08 06:14:32 UTC
the-new-hotness/release-monitoring.org's scratch build of zeromq-4.3.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=50984200

Comment 3 Denis Arnaud 2020-09-15 23:21:04 UTC
* Successful build on Fedora Rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=51547822
* RPM specification file: https://src.fedoraproject.org/rpms/zeromq/tree/master

Comment 4 Denis Arnaud 2020-09-15 23:44:50 UTC
* Successful build on Fedora 33: https://koji.fedoraproject.org/koji/taskinfo?taskID=51550097

Comment 5 Denis Arnaud 2020-09-16 01:21:44 UTC
* Successful build on Fedora 32: https://koji.fedoraproject.org/koji/taskinfo?taskID=51551069

Comment 6 Fedora Update System 2020-09-16 01:26:14 UTC
FEDORA-2020-08402f4071 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-08402f4071

Comment 7 Fedora Update System 2020-09-16 01:26:57 UTC
FEDORA-2020-5460fcf6bd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5460fcf6bd

Comment 8 Denis Arnaud 2020-09-16 01:29:46 UTC
FEDORA-2020-c8310e7f76 has been submitted as an update to Fedora 34 (Rawhide). https://bodhi.fedoraproject.org/updates/FEDORA-2020-c8310e7f76

Comment 9 Fedora Update System 2020-09-16 14:30:19 UTC
FEDORA-2020-08402f4071 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-08402f4071`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-08402f4071

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-16 18:57:48 UTC
FEDORA-2020-5460fcf6bd has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5460fcf6bd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5460fcf6bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-16 21:22:53 UTC
FEDORA-EPEL-2020-17fdec3133 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-17fdec3133

Comment 12 Fedora Update System 2020-09-17 15:15:35 UTC
FEDORA-EPEL-2020-17fdec3133 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-17fdec3133

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-09-23 17:12:19 UTC
FEDORA-2020-08402f4071 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-09-25 16:59:07 UTC
FEDORA-2020-5460fcf6bd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-02 00:29:05 UTC
FEDORA-EPEL-2020-17fdec3133 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.